ul#menu
{	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	font-size: 17px;
}
ul#menu li
{	margin: 0 0 0 0;
	padding: 0;
}
ul#menu li#selected a
{	display: block;
	width: 110px;
	line-height: 20px;
	color: #222222;
	text-align:center;
	text-decoration: none;
	text-shadow: #ddd 0em 0.1em 0.1em;
}
ul#menu li#unselected a
{	display: block;
	width: 110px;
	line-height: 20px;
	color: #666666;
	text-align: center;
	text-decoration: none;
	text-shadow: #aaa 0em 0.1em 0.1em;
}
ul#menu li#unselected a:hover
{	background-position: 0 -20px;
	color: #333333;
	text-shadow: #aaa 0em 0.1em 0.1em;
}
H1
{	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	color: #444444;
	font-size: 32px;
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	font-variant: small-caps;
	text-shadow: #fff 0px 1px 0px;
}
H2
{	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
	color: #666666;
	font-size: 16px;
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	text-shadow: #fff 0px 1px 0px;
}

H3
{	margin-top: 20px;
	margin-left: 40px;
	margin-bottom: 10px;
	color: #444444;
	font-size: 14px;
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	text-shadow: #fff 0px 1px 0pxx;
}

H4
{	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 10px;
	color: #444444;
	font-size: 14px;
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	text-shadow: #fff 0px 1px 0px;
}
a
{	color: #444444;
	text-decoration: underline;
	text-shadow: #fff 0px 1px 0px;
}
a:hover
{	color: #aaaaaa;
	text-decoration:none;
	text-shadow: #fff 0px 1px 0px;
}
.text
{	color: #4c4c4c;
	font-size:12px;
	text-align: justify;
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	text-shadow: #fff 0px 1px 0px;
}
.textNonJustify
{	color: #4c4c4c;
	font-size:12px;
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	text-shadow: #fff 0px 1px 0px;
}
.menulink 
{	font-size:12px;
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	text-shadow: #fff 0px 1px 0px;
}
.menulink a
{	color: #555555;
	text-decoration: none;
	text-shadow: #fff 0px 1px 0px;
}
.menulink a:hover
{	color: #222222;
	text-decoration: none;
	text-shadow: #fff 0px 1px 0px;
}
.foot
{	color: #0051a4;
	text-align: left;
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-shadow: #fff 0px 1px 0px;
}
.foot a
{	color: #4c4c4c;
	font-size:10px;
	text-shadow: #fff 0px 1px 0px;
}
.foot a:hover
{	color: #0051a4;
	font-size:10px;
	text-shadow: #fff 0px 1px 0px;
}

.support
{
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #666666;
	text-shadow: #fff 0px 1px 0px;
}

.support a
{
	color: #555555;
	text-decoration: none;
}
.support a:visited
{
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #666666;
	text-shadow: #fff 0px 1px 0px;
}

.support a:hover
{
	font-size: 10px;
	color: #222222;
	text-shadow: #fff 0px 1px 0px;
}

.webmaster
{
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	font-size: 8px;
	color: #666666;
	text-shadow: #fff 0px 1px 0px;
}

.webmaster a
{
	text-decoration: none;
}

.webmaster a:visited
{
	font-size: 8px;
	color: #666666;
	text-shadow: #fff 0px 1px 0px;
}

.webmaster a:hover
{
	font-size: 8px;
	color: #222222;
	text-shadow: #fff 0px 1px 0px;
}